Bug 592866 - [abrt] crash in telepathy-butterfly-0.5.9-1.fc13: conference.py:147:_invite_initial_invitees:NotAvailable: org.freedesktop.Telepathy.Error.NotAvailable: Contact "p" not available
[abrt] crash in telepathy-butterfly-0.5.9-1.fc13: conference.py:147:_invite_i...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: telepathy-butterfly (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:f37915e8
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-17 05:03 EDT by Peter Hjalmarsson
Modified: 2011-06-27 12:25 EDT (History)
19 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 12:25:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Hjalmarsson 2010-05-17 05:03:43 EDT
abrt 1.1.0 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/bin/python /usr/libexec/telepathy-butterfly
component: telepathy-butterfly
executable: /usr/libexec/telepathy-butterfly
kernel: 2.6.33.3-85.fc13.i686
package: telepathy-butterfly-0.5.9-1.fc13
reason: conference.py:147:_invite_initial_invitees:NotAvailable: org.freedesktop.Telepathy.Error.NotAvailable: Contact "p" not available
release: Fedora release 13 (Goddard)
How to reproduce: 1. Use msn for an extensive time.
Comment 1 Volans 2010-05-30 16:08:05 EDT
Package: telepathy-butterfly-0.5.9-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
Unexpected error
Comment 2 Volans 2010-06-01 17:57:21 EDT
Package: telepathy-butterfly-0.5.9-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
Unexpected error. I just started the program and started talking with a person. It then crashed.
Comment 3 scumbag 2010-06-06 16:16:35 EDT
Package: telepathy-butterfly-0.5.9-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
Suddendly happend while runing empathy (telepathy-butterfly).
Comment 4 Fran Rial 2010-07-16 07:52:38 EDT
Package: telepathy-butterfly-0.5.11-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Chat with an online contact
2. Reply after contact is offline
3. Wait a bit and then you see this crash


Comment
-----
Is there no offline notification? 
When wil it be implemented? 

BTW: Contact "g" not available is misleading. It shows only the first letter of  'gXXXXXX.XXXXXX@hotmail.com  -> dbus.String(u'gXXXXXX.XXXXXX@hotmail.com')
Comment 5 Bugreporta 2010-08-25 17:37:17 EDT
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Open empathy 
2. Open Firefox (opened several tabs)
3. Start chatting (just plain text chatting)
4. Automatic bug reporting tool triggered

Comment
-----
I had been chatting to two contacts for a while (over twenty minutes) with Firefox 3.6.7 open in the background before automatic bug reporting tool triggered
Comment 6 tonyc 2010-09-13 06:08:12 EDT
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Not sure, crash report already on machine when I unlocked it this morning.
2.
3.
Comment 7 Archit 2010-10-26 05:13:12 EDT
Package: telepathy-butterfly-0.5.13-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.dont know the actual cause.
2.Running programs : FireFox,Empathy messaging and transmission.

3.Installed wine and tried to run win32 program infected with w32.sality for malware analysis,
Comment 8 Sajin.Vachery 2010-11-23 05:43:40 EST
Package: telepathy-butterfly-0.5.14-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.No idea
2.
3.
Comment 9 shakingWaves 2011-02-27 22:37:04 EST
Package: telepathy-butterfly-0.5.14-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.
2.
3.
sorry ,i did not know ...
Comment 10 Bug Zapper 2011-06-02 09:56:07 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 11 Bug Zapper 2011-06-27 12:25:24 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.